.section-khazanahsinsights .news-slide a {
    color: #343434;
}

.whitefader {
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4296218487394958) 35%, rgba(255, 255, 255, 0.48004201680672265) 66%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4296218487394958) 35%, rgba(255, 255, 255, 0.48004201680672265) 66%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4296218487394958) 35%, rgba(255, 255, 255, 0.48004201680672265) 66%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff", GradientType=1);
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 20%;
    z-index: 111
}

.performance-box {}

.performance-box .l1 {
    aspect-ratio: 304 / 271;
    border-radius: 30px;
}

.performance-box .pb1 {
    background: #293075;
    color: #fff;
    padding: 20px;
}

.performance-box .pb1 p {
    font-size: 18px;
    font-weight: 500;
}

.performance-box .pb2,
.performance-box .pb3 {
    background: #f1f1f1;
    box-shadow: inset 0 0 0 2px #293075;
    border: 10px solid #f1f1f1;
    position: relative;
}

.performance-percentage {
    font-size: 70px;
    margin-bottom: 15px;
    line-height: 1;
}

.performance-box .desc {
    font-size: 27px;
    line-height: 120%;
}

.performance-box small {
    font-size: 50%;
}

.triangle {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 47px 0 0 47px;
    border-color: #f1f1f1 #f1f1f1 #f1f1f1 #293075;
    transform: rotate(0deg);
    border-bottom-left-radius: 8px;
    position: absolute;
    right: 0;
    top: 0;
}

.triangle i {
    color: white;
    font-size: 29px;
    position: absolute;
    left: -46px;
    top: -27px;
}

.section-strategicimperatives {
    background: #e9eef3;
}

.section-strategicimperatives .desc {
    max-width: 528px;
}

.strategicimperativesbox {
    position: relative;
    aspect-ratio: 306 / 279;
    border-radius: 30px;
}

.strategicimperativesbox img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    border-radius: 30px;
}

.strategicimperativesbox .cta {
    background: #293075;
    position: absolute;
    bottom: 0;
    z-index: 1;
    left: 0;
    width: 100%;
    display: block;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 15px 20px;
    color: #8DC63F;
    text-decoration: none;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
}

.strategicimperativesbox .cta:after {
    font-family: "bootstrap-icons";
    content: "\F285";
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translatey(-50%);
    color: #fff;
}

.strategicimperativesbox .cta span {
    color: #fff;
    display: block;
}

.section-community {
    background: #e9eef3;
}

.section-howweinvest {
    background: #e9eef3;
}

.section-howweinvest .icon {
    border-right: 3px solid #293075;
    font-size: 20px;
    font-weight: 700;
    color: #293075;
}

.section-howweinvest .icon:nth-last-child(1) {
    border: 0;
}
.social-calue-pillars img{
max-width:80px;	
}
@media screen and (max-width: 767.9px) {

    .slide-bg {
        min-height: 50vh;
    }
    .main-slide .slick-dots {
        position: absolute;
        bottom: 25px;
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
        text-align: center;
        right: auto;
        left: auto;
        /* top: 20px; */
        /* margin-top: -21px; */
        margin-left: auto;
        text-align: center;
        margin-right: auto;
    }
    .section-howweinvest .icon {
        border-right: 0px;
        font-size: 20px;
        font-weight: 700;
        color: #293075;
        border-bottom: #293075 solid 3px;
    }
    .section-howweinvest .icon img {
        max-height: 85px;
    }
    .community-slide-item img {
        position: absolute;
        width: 100%;
        min-height: 30vh;
        object-fit: cover;
        object-position: center center;
    }
    .community-slide-item {
        aspect-ratio: 38 / 38;
        position: relative;
    }
    .community-slide-details {
        width: 649px;
        position: absolute;
        right: auto;
        bottom: 30px;
        z-index: 1;
        left: 15px;
    }
	
	.report-slider .slick-slide {
	margin: 0 10px;
	}
	
	.section-community .section-title{
	margin-bottom:55px;	
	}
}


/*Ipad Style potrait*/

@media only screen and (max-width:992px) and (min-width:768px) { 

.main-slide h2 {
    font-size: 25px;
    font-weight: 700;
    padding-bottom: 20px;
}

.performance-percentage {
    font-size: 60px;
    margin-bottom: 15px;
    line-height: 1;
}

.boxpeel {
    position: relative;
    width: 95%;
    height: 271px;
    background: #000;
    color: #FFF;
    text-align: center;
    background: #f1f1f1;
    border: 0px solid #f1f1f1;
    position: relative;
    border-radius: 25px;
    overflow: hidden;
    line-height: 1;
    padding: 10px;
}

.boxpeel-before .desc {
    font-size: 20px;
    font-weight: 700;
}
.slidenavigation {
    display: flex;
    height: auto;
    position: relative;
    margin-bottom: 0px;
    justify-content: flex-end;
    /* padding-right: 3rem; */
}
.report-slider .slick-next {
    right: 0px;
}
.performance-percentage span {
    font-size: 22px;
    color: #293075;
}

.boxpeel-before {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: center;
    border: 2px solid #293075;
    border-radius: 15px;
    padding: 20px;
}

.boxpeel-content.inside {
    font-size: 16px;
    font-weight: 500;
    text-align: left;
    /* line-height: 1.2; */
}



}